@charset "utf-8";
select.bbs_default {color:#333;}
img{border:0px;}
b,.b{letter-spacing:-1px;}
/* input box */
.bbs_wrap input{border:1px solid #bdbdbd;color:#666;background:#fff;padding:3px 5px 0 5px;height:17px;}
.bbs_wrap textarea{border:1px solid #bdbdbd;background:#fff;color:#666;padding:2px 5px 0 5px;}
/* 디폴트 배경색 */
.bbs_bg_default {} 

/* 번호,제목,글쓴이,작성일,조회,추천 헤더 윗라인 */
.bbs_bg_headerline_top {background-color:#c7becf;} 

/* 번호,제목,글쓴이,작성일,조회,추천 헤더 윗라인 */
.bbs_bg_headerline {background-color:#c7becf;} 

/* 번호,제목,글쓴이,작성일,조회,추천 헤더 부분  */
.bbs_bg_header{background:none;} 
/* 각 라인 */
.bbs_bg_line {background-color:#c7becf;} 

/* 게시판 기본 글꼴 클래스*/
.bbs_default {font-family: "돋움"; font-size: 12px; color:#666;}
.bbs_default a{font-family: "돋움"; font-size: 12px; color:#666;}

/* 목록, 본문 헤더용 클래스  */
.bbs_title {font-family:dotum;font-size:12px;font-style:normal;line-height:17px;font-weight:normal;color:#768293;text-decoration:none;}

/* 숫자  */
.bbs_num {color:#313636;font-size:10px;font-family:"tahoma","arial";}
.bbs_small {color:#ff0000;}

/* 숫자 강조 */
.bbs_num_bold {font-size:9px;color:#313636;font-family:"verdana","arial";font-weight:bold;}

/* 삭제한 글 */
.bbs_del {font-family:dotum;font-size:12px;font-style:normal;line-height:17px;font-weight:normal;color:#555;text-decoration:none;}

/* 이미지게시판 목록의 상세 정보  */
.bbs_img_list {font-family:dotum;font-size:11px;font-style:normal;line-height:17px;font-weight:normal;color:#555;text-decoration:none;}

.bbs_bold {font-family:dotum;font-size:12px;font-style:normal;line-height:17px;font-weight:normal;color:#666;text-decoration:none;font-weight:bold;}

/* 세로 구분자  */
td.bbs_vbar{font-family:dotum;font-size:11px;font-style:normal;line-height:17px;font-weight:none;color:#05090f;text-decoration:none;}

/* 아바타 보더 생성 */
.bbs_brd_avatar   {background-color:#000;border-right:1 solid #171818;}

/* 이미지 게시판 보더 생성 */
.bbs_brd_img1 	{border-right:1 solid #e3e3e3;border:1 solid #171818;background-color:#000;}
.bbs_brd_img2 	{border:1px solid #1c1c1c;background:#000}
.bbs_brd_img2 .bbs_bg_header {background:#000}

/* 글쓰기 */
.bbs_brd_write1 {padding-right:5px;color:#999;font-weight:bold;}
.bbs_brd_write2 {border-left:none;color:#999 !important;font-weight:normal}
.bbs_brd_write2 input{padding:2px 5px 0;height:17px;color:#999;border:1px #bebebe solid;background:#fff;}
.bbs_brd_write3 {color:#666;background:#fff;}
/*.bbs_brd_write3 .bbs_editor_ifr{border:1px solid #bebebe;padding:5px 5px;width:691px;height:390px;}*/
.bbs_brd_write3 .bbs_editor_ifr{}
.bbs_brd_write3 iframe{background:#fff;}
.bbs_brd_write3 table{background:#737373;}
#movie_state_txt{color:#6e90c1}
.background_h {background:none;}
.background_a {background:none;}

/* 편집기 배경 */
.bbs_bg_write {background-color:#1D221E;border:1px solid #5A605B;} 

/* 버그게시판 */
.bbs_bug {background-color:#F3F3F3}

/* Bug Reporting */
.bug_rep {width:625px;margin-bottom:6px;border-top:2px solid #A7AAAF;border-bottom:1px solid #A7AAAF;}
.bug_tbl {border-top:2px solid #666666;border-bottom:1px solid #bebebe;}
.bug_tbline {height:1px;background:#bebebe;}
.bug_tbtl {padding-top:3px;width:97px;height:29px;text-align:center;color:#666666;background:#eeeeee;border-right:1px solid #bebebe}
.bug_td {padding-left:10px !important;color:#555;}
.bug_itbox {border:1px solid #bebebe;height:19px;padding:2px 5px 0 5px;background:#fff;color:#666;}
.bug_td select {background:#fff;color:#555;font-size:11px;}
.bug_file {margin-bottom:5px;width:323px;padding-bottom:5px;border-bottom:1px solid #171818;}
.bug_img {border:5px solid #C0C0C0;}
.bug_mypc {width:514px;height:117px;border:1px solid #bebebe;background:#ffffff;overflow:auto;}
.bug_txt {padding-top:5px;}
.bug_btn {text-align:center;padding-top:45px;}
.bug_rep p {font-size:11px;color:#888;}
.it_none {background:none;border:0 none;}
/* Bug bbs view */
.bug_view {width:714px;margin:10px 0 0 0;}
.system_tl {width:714px;height:29px;background:#eeeeee;}
.system_tl h3 {padding:8px 0 0 10px;color:#666666;font-weight:bold;}
#divSubContents .system_tl h3 {padding:9px 0 0 15px;font-weight:bold;color:#fff;height:20px;_height:29px;margin:0;}
.system_box {border:1px solid #bebebe;padding:1px 1px 1px 12px;}
.system_box .box {width:610px;height:115px;overflow:auto;} /* -15 */
.system_box table {width:590px;margin-top:7px;} /* -35 */
.system_box td {color:#666;}
.system_box .td1 {width:15%;} .system_box .td2 {width:3%;} .system_box td3 {width:81%;}

/* 1대1 게시판 */
/* 기본 글꼴 클래스*/
.bbs_default2{font-family:dotum;font-size:12px;color:#999999;}
.bbs_default2_2 {width:100%;}
.bbs_default2_2 td{font:11px 돋움;border-right:1px solid #bebebe;border-bottom:1px solid #bebebe;padding:7px 0 4px 7px;}
.bbs_default2_2 .nlright{border-right:0;}.bbs_default2_2 .nlbottom{border-bottom:0;}

/* 번호,제목,글쓴이,작성일,조회,추천 헤더 윗라인  */
.bbs_bg_headerline_top2{background-color:#bbbbbb;}
/* 번호,제목,글쓴이,작성일,조회,추천 헤더 부분  */
.bbs_bg_header2{ background:#fff}
/* 번호,제목,글쓴이,작성일,조회,추천 헤더 윗라인 */
.bbs_bg_headerline2{background:#cccccc;}
/* 각 라인 */
.tb_1vs1view2{table-layout:fixed;}
.bbs_bg_line2{background-color:#E7E7E7;}
.bbs_th1{background:#fff;font:bold 12px 돋움;line-height:17px;color:#735636;width:85px;padding:5px;text-align:center;text-decoration:none;}
.bbs_td1{font:12px 돋움;line-height:17px;color:#666666;padding:6px 0 6px 10px;text-decoration:none;background:#fff;word-wrap:break-word;word-break:break-all;white-space:normal;}
.bbs_tdc1{width:1px;background:#D3D3D3;vertical-align:top;}
.bbs_tdc1 em{display:none;background-color:#41362E;width:1px;height:8px;font:0;}
.bbs_bold2{font:bold 12px 돋움;line-height:17px;color:#333;text-decoration:none;}
.bbs_vbar2{font:normal 11px 돋움;line-height:17px;color:#bebebe;}
.bbs_green{font-size:12px; color:#da456a}
.bbs_orange{font-size:12px;color:#313636;}
.bbs_ic{border:none !important;background:none !important;vertical-align:middle;}
.bbs_ts{font-size:11px;}

.bbs_td1 #Textarea1{background:#1D221E;border:1px solid #38433D;scrollbar-3dlight-color:#616E67;scrollbar-darkshadow-color:#616E67;scrollbar-highlight-color:#616E67;scrollbar-shadow-color:#616E67;scrollbar-face-color:#616E67;scrollbar-arrow-color:#212621;scrollbar-track-color:#212621;}
.bbs_td1 input{padding:0 5px;height:16px;line-height:16px;border:1px #bdbdbd solid;background:#fff;}
.bbs_td1 textarea{border:1px #bdbdbd solid;}

/* 숫자  */
.bbs_num2{font:10px "tahoma", "arial"; color:#acacac}
.bbs_num2 a{color:#7F694D;text-decoration:none;}

.lineright{border-right:1px solid #CAC9BF;}
.linebottom{border-bottom:1px solid #CAC9BF;}
.bbs_cmt1{background:url(../img/bbs_v2/ic_arror.gif) 2px 3px no-repeat;padding:0 0 0 9px;border-bottom:1px solid #666;}
.bbs_cmt1 .bbs_green{color:#666666;}
.bbs_bt1{ display:inline-block; background:url(../img/bbs_v2/bg_btn.gif) 0 0 no-repeat;padding:0 0 0 1px;}
.bbs_bt1 a{background:url(../img/bbs_v2/bg_btn.gif) 100% 0 no-repeat;font:12px 돋움;padding:6px 20px 0; height:17px; _height:23px;}

.bbs_bt2{display:inline-block; background:url(../img/bbs_v2/bg_btn2.gif) 0 0 no-repeat;padding:0 0 0 1px;}
.bbs_bt2 a{background:url(../img/bbs_v2/bg_btn2.gif) 100% 0 no-repeat;font:12px 돋움;padding:4px 17px 0 16px; height:15px; _height:19px;}

.bbs_bt3{display:inline-block; background:url(../img/bbs_v2/bg_btn2.gif) 0 0 no-repeat;padding:0 0 0 1px;}
.bbs_bt3 a{background:url(../img/bbs_v2/bg_btn2.gif) 100% 0 no-repeat;font:11px 돋움;padding:4px 10px 0 9px;height:15px; _height:19px;}
.bbs_bt1 a,.bbs_bt2 a,.bbs_bt3 a{ display:inline-block; color:#6f6f6f !important;text-decoration:none;}
.bbs_bt1 a:hover,.bbs_bt2 a:hover,.bbs_bt3 a:hover{text-decoration:none;}

.1vs1_step {padding-bottom:20px;}	
.info {margin-top:14px;width:714px;} 
.info_box {padding:15px 14px 10px 14px;background:#eeeeee}
.info_box h3 {color:#666666;font-weight:bold;}
#divSubContents .info h3 {font-size:12px;color:#E5AD15;font-weight:bold;padding:0;margin:0;height:24px;}
.info p {line-height:18px;font-size:12px;color:#666666;padding:0;margin:0;} .info p span {color:#666666;font-weight:bold;}
/* // 1대1 게시판 */

/* 이미지뷰페이지 class 추가-070910 */
/*.bbs_memo_img img {display:none;}
.bbs_memo_img td {padding:8px 0 5px 10px;}
.bbs_memo_emo {display:none;}
.bbs_vimg_li {border:1px solid #5A605B;margin-top:10px;}
.bbs_vimg_li .bbs_bg_header{background:#38433D;}*/
.bbs_memo_img {margin-top:5px;}

/* 지역 별 게시판 */
.local_txa {border:1px solid #42372E;border-top:0 none;}
.local_txa textarea {font-size:12px;line-height:16px;padding:20px 20px;border:0 none;overflow:auto;}
.local_re {position:relative;z-index:1;}/*margin-top:5px;*/
/*#bbs_memo_reg_button {padding-top:5px !important;}*/
.local_char {position:absolute;top:5px;left:30px;background:#ffffff;padding:10px 10px;visibility:hidden;border:1px solid #171818;}
.local_char p {padding:0 0 4px 0;margin:0;}
.local_re .txa_box {width:100%;height:31px;border:1px solid #bebebe;background:#ffffff;resize:none;}}
.local_re select {margin:0 2px;background:#fff;color:#A08461;}

/* 1차 테스터 표시 */
/*.bbs_1t {background:url('') no-repeat;text-align:center;padding:1px 0 0 14px;}*/

/* 091215 에이터 개선 */
/* 에디터 버튼 */ 
.bbs_editor_bx{overflow:hidden;zoom:1;padding:5px} 
.bbs_editor_bx .set{float:left} 
.bbs_editor_bx .set span{display:inline;float:left;width:21px} 
.bbs_editor_bx .set a{display:block;overflow:hidden;height:20px;text-indent:-9999px;background:url(../img/bbs_v2/editor/bt_editor.gif) no-repeat} 
.bbs_editor_bx .set .bt01{width:45px} 
.bbs_editor_bx .set .bt01 a{background-position:0 0} 
.bbs_editor_bx .set .bt01 a:hover{background-position:0 -22px} 
.bbs_editor_bx .set .bt02{width:44px} 
.bbs_editor_bx .set .bt02 a{background-position:-45px 0} 
.bbs_editor_bx .set .bt02 a:hover{background-position:-45px -22px} 
.bbs_editor_bx .set .bt03{width:22px;margin-left:5px} 
.bbs_editor_bx .set .bt03 a{background-position:-94px 0} 
.bbs_editor_bx .set .bt03 a:hover{background-position:-94px -22px} 
.bbs_editor_bx .set .bt04 a{background-position:-116px 0} 
.bbs_editor_bx .set .bt04 a:hover{background-position:-116px -22px} 
.bbs_editor_bx .set .bt05 a{background-position:-137px 0} 
.bbs_editor_bx .set .bt05 a:hover{background-position:-137px -22px} 
.bbs_editor_bx .set .bt06 a{background-position:-158px 0} 
.bbs_editor_bx .set .bt06 a:hover{background-position:-158px -22px} 
.bbs_editor_bx .set .bt07 a{background-position:-179px 0} 
.bbs_editor_bx .set .bt07 a:hover{background-position:-179px -22px} 
.bbs_editor_bx .set .bt08 a{background-position:-200px 0} 
.bbs_editor_bx .set .bt08 a:hover{background-position:-200px -22px} 
.bbs_editor_bx .set .bt09{width:22px;margin-left:5px} 
.bbs_editor_bx .set .bt09 a{background-position:-226px 0} 
.bbs_editor_bx .set .bt09 a:hover{background-position:-226px -22px} 
.bbs_editor_bx .set .bt10 a{background-position:-248px 0} 
.bbs_editor_bx .set .bt10 a:hover{background-position:-248px -22px} 
.bbs_editor_bx .set .bt11 a{background-position:-269px 0} 
.bbs_editor_bx .set .bt11 a:hover{background-position:-269px -22px} 
.bbs_editor_bx .set .bt12 a{background-position:-290px 0} 
.bbs_editor_bx .set .bt12 a:hover{background-position:-290px -22px} 
.bbs_editor_bx .set .bt13 a{background-position:-311px 0} 
.bbs_editor_bx .set .bt13 a:hover{background-position:-311px -22px} 
.bbs_editor_bx .set .bt14 a{background-position:-332px 0} 
.bbs_editor_bx .set .bt14 a:hover{background-position:-332px -22px} 
.bbs_editor_bx .set .bt15 a{background-position:-353px 0} 
.bbs_editor_bx .set .bt15 a:hover{background-position:-353px -22px} 
.bbs_editor_bx .set .bt16{width:22px;margin-left:5px} 
.bbs_editor_bx .set .bt16 a{background-position:-379px 0} 
.bbs_editor_bx .set .bt16 a:hover{background-position:-379px -22px} 
.bbs_editor_bx .set .bt17 a{background-position:-401px 0} 
.bbs_editor_bx .set .bt17 a:hover{background-position:-401px -22px} 
.bbs_editor_bx .set .bt18 a{background-position:-422px 0} 
.bbs_editor_bx .set .bt18 a:hover{background-position:-422px -22px} 
.bbs_editor_bx .set .bt19 a{background-position:-443px 0} 
.bbs_editor_bx .set .bt19 a:hover{background-position:-443px -22px} 
.bbs_editor_bx .set .bt20{width:67px;margin-left:5px} 
.bbs_editor_bx .set .bt20 a{background-position:-473px 0} 
.bbs_editor_bx .set .bt20 a:hover{background-position:-473px -22px} 
.bbs_cnt ol {list-style:decimal;margin-left:40px;}
.bbs_cnt ul {list-style:disc;margin-left:40px;}
.bbs_cnt p {line-height:normal;}
.bbs_cnt blockquote {margin-left:40px;}
.bbs_cnt em {font-style:italic;}

#txtPreView ol,.bbs_view_cnt ol{list-style:decimal;margin-left:40px;}
#txtPreView ul,.bbs_view_cnt ul{list-style:disc;margin-left:40px;}
#txtPreView p,.bbs_view_cnt p{line-height:normal;}
#txtPreView blockquote,.bbs_view_cnt blockquote{margin-left:40px;}
#txtPreView em,.bbs_view_cnt em{font-style:italic;}

/* FF에서 개발용 Iframe 숨기기 */
#gameStartFrm{position:absolute;top:-1000px;left:0;}
#ExesubFrame{position:absolute;top:-1000px;left:0;}
#channel{position:absolute;top:-1000px;left:0;}


/* 2011 개선 추후 삭제 */
	/* 페이지 번호 포인트칼라 없음 */
	.bbs_point_no {font-family:dotum;font-size:12px;font-style:normal;line-height:17px;font-weight:bold;color:#333333;text-decoration:none;}

	/* 페이지 번호 포인트칼라 없음 */
	.bbs_point_over {font-family:dotum;font-size:12px;font-style:normal;line-height:17px;font-weight:bold;color:#da456a;text-decoration:underline;}

	/* 이미지 ON */
	.bbs_img_on {background-color:#000;} 
	.bbs_img_back {background:#1c1c1c;} 

	/* 이미지 추가-070821 */
	.bbs_img_off {background:#000;}
	.bbs_img_tbl {width:130px;height:112px;border:1px solid #171818;}
	.bbs_img {text-align:center;height:100px;background:#000;}
	.bbs_vimg_on {background:#cd77b4;}
	.bbs_vimg_off {background:#000;}
	.bbs_vimg_tbl {width:100px;height:70px;border:1px solid #171818;}
	.bbs_vimg {text-align:center;height:70px;background:#000;}

	.bbs_img_li{text-align:center;padding:5px 0 5px 0;font-weight:bold;}
	.bbs_img_li2{padding-bottom:2px;font-size:11px;}
	.bbs_img_li2 .bbs_vbar{color:#e4e4e4;}

/* 2011 개선 기존 class */
/* 목록에 꼬릿말 갯수 표시 */
.bbs_tail {font-family:"verdana","arial";font-size:9px;font-style:normal;line-height:17px;font-weight:bold;color:#da456a;text-decoration:none;vertical-align:1px;}

/*  포인트 칼라 */
.bbs_point,a.bbs_point,a.bbs_point:hover{font-weight:bold;color:#da456a;}

.tb_list_top{margin:0 0 5px;}
.tb_list_top td{color:#768293}

/* 리스트 하단 비방글 금지 영역 */
.bbs_list_btx{position:relative;margin-top:20px;}
.bbs_list_btx p{margin-left:11px;padding-left:75px;text-indent:-9px;font-size:11px;line-height:17px;color:#666;}
.bbs_list_btx .bbs_point{text-decoration:underline;font-size:11px;color:#eb6198 !important;}/* font-size:11px; 추후 삭제 */

/* 공지 */
.bbs_wrap .bbs_notice td.w_num,.bbs_wrap .bbs_notice td.w_title{color:#666;font-weight:bold;}
.bbs_wrap .bbs_notice a:link,.bbs_notice a:visited,.bbs_notice a:active,.bbs_notice a:hover{font-weight:bold;}

/* 2011 개선 */
.bbs_w{width:100%;}
.bbs_abs{vertical-align:middle;margin-bottom:3px;}
.bbs_itcr{margin:0 0 3px 0;border:0 none;width:13px;height:13px;vertical-align:middle;border:0 !important;background:none;}
	.bbs_w .bbs_notice,.bbs_w .bbs_notice a,.bbs_w .bbs_notice a:hover{color:#735636;}

.bbs_bt_top{margin-top:18px;height:31px;text-align:right;}
.bbs_bt_top a{display:inline-block;width:32px;height:10px;background:url('../img/bbs_v2/bt_top.gif') 0 0 no-repeat;text-align:left;overflow:hidden;text-indent:-1000px;}
.bbs_view_prenext{width:100%;}
	.bbs_view_prenext .bbs_bg_header{background:#fff !important;}
	.bbs_view_prenext .bbs_vbar{color:#cdc1ad;}
.bbs_view_prenext .w1{width:89px;height:28px;}
.bbs_view_prenext .w1 img{margin:0 15px 3px 13px;}
.bbs_view_prenext .w2{width:1px;}
.bbs_view_prenext .w3{padding-left:17px;}
.bbs_view_prenext .w4{width:18%;}
.bbs_view_prenext .w4 img{margin:2px 0;}
.bbs_view_prenext .w5{width:13%;}
.bbs_view_cnt{padding:15px 5px 30px 5px;} 
.bbs_view_sns{height:30px;} 
.bbs_view_sns .ltx{float:left;padding:9px 0 0 20px;}
.bbs_view_sns .lbt{float:right;}
.bbs_view_sns .li{float:right;margin:0 5px;}
.bbs_view_sns .li .tx{display:none;}
.bbs_view_sns .li a{float:left;display:inline;width:24px;height:25px;overflow:hidden;text-indent:-1000px;cursor:pointer;}
.bbs_view_sns .li .li01{background:url('../img/bbs/sns01.gif') no-repeat;}
.bbs_view_sns .li .li02{background:url('../img/bbs/sns02.gif') no-repeat;width:23px;}
.bbs_view_sns .li .li03{background:url('../img/bbs/sns03.gif') no-repeat;}
.bbs_view_sns .rbt{float:right;}
	.bbs_editor_ck{padding-right:9px;text-align:right;color:#999;}
.bbs_editor_ck .it_cr{margin:0 4px 3px 0;border:0 none;width:13px;height:13px;vertical-align:middle;}
.bbs_editor_size{}
.bbs_editor_bt2{}
.bbs_editor_bt2 a{display:block;float:left;text-indent:-1000px;overflow:hidden;margin:4px 0;}
.bbs_editor_bt2 .bt_ig{margin:4px 14px 4px 6px;width:74px;height:26px;background:url('../img/bbs/bt_ig.gif') no-repeat;}
.bbs_editor_bt2 .bt_mv{margin-right:14px;width:95px;height:26px;background:url('../img/bbs/bt_mv.gif') no-repeat;}
.bbs_editor_bt2 .bt_mv_source{margin-right:14px;width:86px;height:26px;background:url('../img/bbs/bt_mv_source.gif') no-repeat;}
.bbs_editor_bt2 .bt_mv_del{margin-right:14px;width:74px;height:26px;background:url('../img/bbs/bt_mv_del.gif') no-repeat;}
.bbs_tx_cke{padding-top:3px;text-align:right;font-size:11px;}

.bbs_memo td{text-align:left;}
.bbs_memo .bbs_num{display:inline-block;padding:0 5px;font-weight:normal;}
.bt_memo_re{display:inline-block;vertical-align:middle;width:30px;height:10px;background:url('../img/bbs_v2/bt_re.gif') no-repeat;text-indent:-1000px;overflow:hidden;}
.bt_memo_re2{width:51px;}
.bbs_re_bar_w{vertical-align:top;padding:8px 0 0 7px;width:12px;}
.bbs_re_bar_w img{}
.bbs_re_bar{margin:0 -7px 3px 7px;}
.bbs_memo_modify{padding-right:12px;width:100px;text-align:right;font-size:11px;letter-spacing:-1px;}
	.bbs_memo .bbs_vbar{color:#313844;}
.bbs_memo_modify a,.bbs_memo_modify a:active,.bbs_memo_modify a:hover{text-decoration:none;}
.bbs_re_d{padding-left:9px;}
.bbs_re_d1{padding-left:25px;}
.bbs_re_d2{padding-left:61px;}
.bbs_re_tx{padding:0 15px 5px 47px;}
.bbs_re_t1{padding-left:82px;}
.bbs_re_t2{padding-left:118px;}
.bbs_memo_write_emo{padding:0 0 10px 0;width:50px;vertical-align:top;} 
.bbs_memo_write_int{padding:0 5px 5px 0;} 
.bbs_memo_write_tx{padding-top:7px;text-align:right;letter-spacing:-1px;}
.bbs_memo_write_rbt{padding:2px 10px 0 5px;width:59px;text-align:right;vertical-align:top;}
.bbs_memo .bbs_del{display:inline-block;padding:5px 0 3px 10px;vertical-align:middle;}
#BbsView .png,#BbsImgView .png{margin-top:15px;height:35px;}

.bbs_v_field .bbs_vbar{padding:0 3px;}
.bbs_v_tl{padding-left:10px;height:26px;font-weight:bold;word-wrap:break-word;*word-break:break-all;}
.bbs_v_modify{padding-right:10px;width:80px;text-align:right;}
.bbs_v_modify a,.bbs_v_modify a:active,.bbs_v_modify a:hover{text-decoration:none;}
.bbs_v_writer{padding-left:10px;height:26px;}
.bbs_v_info{padding-right:10px;text-align:right;}

.bbs_ig_thumbnail{position:relative;height:161px;border:1px #dddde1 solid;background:#f8f8f8;}
.bbs_ig_thumbnail .bt_arr span{position:absolute;top:47px;display:inline-block;width:17px;height:33px;overflow:hidden;text-indent:-1000px;}/*display:none;*/
.bbs_ig_thumbnail .prev span{left:26px;}
.bbs_ig_thumbnail .next span{right:26px;}
.bbs_ig_thumbnail .prev .off{background:url('../img/bbs_v2/arr_prev_of.gif') no-repeat;}
.bbs_ig_thumbnail .prev .on{background:url('../img/bbs_v2/arr_prev_on.gif') no-repeat;cursor:pointer;}
.bbs_ig_thumbnail .next .off{background:url('../img/bbs_v2/arr_next_of.gif') no-repeat;}
.bbs_ig_thumbnail .next .on{background:url('../img/bbs_v2/arr_next_on.gif') no-repeat;cursor:pointer;}
.bbs_ig_thumbnail .li{position:absolute;top:19px;left:65px;width:568px;height:130px;overflow:hidden;}/* margin, border, padding 사용 금지, 슬라이딩 될 width값 필수 */
.bbs_ig_thumbnail ul{position:absolute;top:0;left:0;width:568px;height:103px;}/*display:none;*/
.bbs_ig_thumbnail li{float:left;display:inline;margin:0 6px;width:130px;}
.bbs_ig_thumbnail .ig{position:relative;}
.bbs_ig_thumbnail img{width:130px;height:89px;}
.bbs_ig_thumbnail .ig a{position:absolute;top:0px;left:0px;width:130px;height:89px;display:block;background:url('../img/bbs_v2/spacer.gif') no-repeat;}
.bbs_ig_thumbnail .ig a.on{background:url('../img/bbs_v2/vimg_on.gif') no-repeat;}
.bbs_ig_thumbnail .tx{padding-top:11px;color:#423127;word-wrap:break-word;*word-break:break-all;}
.bbs_img_tbl{ border:2px solid #da456a}
.bbs_img {text-align:center;height:100px;background:#f5f5f5;}
.bbs_vimg_on {background:#da456a;}
.bbs_vimg_off {background:#ddd;}
.bbs_vimg_tbl {width:100px;height:70px;border:1px solid #ddd;}
.bbs_vimg {text-align:center;height:70px;background:#fff;}

/* Bug Reporting */
.bug_rep {width:625px;margin-bottom:6px;border-top:2px solid #A7AAAF;border-bottom:1px solid #A7AAAF;}
.bug_tbl {border-top:2px solid #666666;border-bottom:1px solid #bebebe;}
.bug_tbline {height:1px;background:#bebebe;}
.bug_tbtl {padding-top:3px;width:97px;height:29px;text-align:center;color:#666666;background:#eeeeee;border-right:1px solid #bebebe}
.bug_td {padding-left:10px !important;color:#555;}
.bug_itbox {border:1px solid #bebebe;height:19px;padding:2px 5px 0 5px;background:#fff;color:#666;}
.bug_td select {background:#fff;color:#555;font-size:11px;}
.bug_file {margin-bottom:5px;width:323px;padding-bottom:5px;border-bottom:1px solid #DFDFDF;}
.bug_img {border:5px solid #C0C0C0;}
.bug_mypc {width:514px;height:117px;border:1px solid #bebebe;background:#ffffff;overflow:auto;}
.bug_txt {padding-top:5px;}
.bug_btn {text-align:center;padding-top:45px;}
.bug_rep p {font-size:11px;color:#888;}
.it_none {background:none;border:0 none;}
/* Bug bbs view */
.bug_view {width:714px;margin:10px 0 0 0;}
.system_tl {width:714px;height:29px;background:#eeeeee;}
.system_tl h3 {padding:8px 0 0 10px;color:#666666;font-weight:bold;}
#divSubContents .system_tl h3 {padding:9px 0 0 15px;font-weight:bold;color:#fff;height:20px;_height:29px;margin:0;}
.system_box {border:1px solid #bebebe;padding:1px 1px 1px 12px;}
.system_box .box {width:610px;height:115px;overflow:auto;} /* -15 */
.system_box table {width:590px;margin-top:7px;} /* -35 */
.system_box td {color:#666;}
.system_box .td1 {width:15%;} .system_box .td2 {width:3%;} .system_box td3 {width:81%;}

/* 지역 별 게시판 */
.local_txa {border:1px solid #42372E;border-top:0 none;}
.local_txa textarea {font-size:12px;line-height:16px;padding:20px 20px;border:0 none;overflow:auto;}
.local_re {position:relative;z-index:1;}/*margin-top:5px;*/
/*#bbs_memo_reg_button {padding-top:5px !important;}*/
.local_char {position:absolute;top:5px;left:30px;background:#ffffff;padding:10px 10px;visibility:hidden;border:1px solid #dfdfdf;}
.local_char p {padding:0 0 4px 0;margin:0;}
.local_re .txa_box {width:100%;height:31px;}
.local_re select {margin:0 2px;background:#fff;color:#A08461;}

/* 1차 테스터 표시 */
/*.bbs_1t {background:url('') no-repeat;text-align:center;padding:1px 0 0 14px;}*/

/* 공지 */
.bbs_notice {color:#666666;}
.bbs_notice a:link, .bbs_notice a:visited, .bbs_notice a:active, .bbs_notice a:hover{color:#666666;}

/* 리스트 하단 문구 영역 */
/*.bbs_list_tx {background:#0C0C18;}
.bbs_list_tx div.bbs_num {display:none;}
.bbs_list_tx p {margin-left:11px;padding:12px 0 9px 0;color:#515B65;}*/
.bbs_cnt ol {list-style:decimal;margin-left:40px;}
.bbs_cnt ul {list-style:disc;margin-left:40px;}
.bbs_cnt p {line-height:normal;}
.bbs_cnt blockquote {margin-left:40px;}

/*FF에서 개발용 Iframe 숨기기*/
#gameStartFrm{position:absolute;top:-1000px;left:0;} 
#ExesubFrame{position:absolute;top:-1000px;left:0;} 
#channel{position:absolute;top:-1000px;left:0;} 

/*** dbo ***/
/*font {color:#A08461;}*/
.bbs_re01 {color:#DF5122;}
.bbs_re02 {color:#2A6FCD;}
.bbs_re_1 {color:#CBFF44;}
.bbs_re_2 {color:#C5C6C6;}
.bbs_debate {font-size:11px;color:#7D7D7D;}
.bbs_bg_header .bbs_bold {color:#333;}
.bbs_bg_header .bbs_vbar {color:#BEBEBE;background:transparent}
.story .bbs_bg_header .bbs_default .bbs_default td input {background:none;}
.forever .local_re .txa_box {width:530px !important;}
.note .local_re {padding-bottom:5px;}
.debate .bbs_point, .debate a .bbs_point, .debate .bbs_point_over {color:#da456a;}
.debate .bbs_point_no {color:#DCDCDD;}
#paran_bbs_list td a font {font-weight:bold;color:#666666;}
#paran_bbs_list td.bbs_bg_header {background:#eee;}

.bbs_brd_write {padding:8px 0 4px;}
.bbs_brd_write .bbs_default {margin-left:10px;color:#999;}
.bbs_brd_write .bbs_default:hover {color:#999;}

.bbs_default2 .bbs_bg_line2 {background:#fff}
.bbs_1t {color:#604c96}
select.bbs_num{font-size:12px;color:#666;}
td {color:#6f6f6f}

.bbs_memo .bbs_del{display:inline-block;padding:5px 0 3px 10px;vertical-align:middle;}

#bbs_writer{display:block;padding:3px 0 0;}
#bbs_writer img{position:relative;top:-2px;}